.daohang {
	FONT-SIZE: 9pt
}
A.daohang:link {
	COLOR: #bfd7fb; TEXT-DECORATION: none
}
A.daohang:visited {
	COLOR: #bfd7fb; TEXT-DECORATION: none
}
A.daohang:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.daohang1 {
	FONT-SIZE: 9pt
}
A.daohang1:link {
	COLOR: #bfd7fb; TEXT-DECORATION: none
}
A.daohang1:visited {
	COLOR: #bfd7fb; TEXT-DECORATION: none
}
A.daohang1:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt; COLOR: #003366
}
.point {
	FONT-SIZE: 9px
}
A:link {
	COLOR: #003366; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003366; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.a10 {
	FONT-SIZE: 11pt; LINE-HEIGHT: 20px
}
.a11 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #cc0033
}
.a12 {
	FONT-SIZE: 11pt; COLOR: #000066
}
.ti {
	FONT-SIZE: 10pt; COLOR: #000000; TEXT-DECORATION: underline
}
A.ti:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.ti:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.a11-1 {
	FONT-SIZE: 13px; LINE-HEIGHT: 22px
}
.button1 {
	BORDER-TOP-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #33ccff; BORDER-BOTTOM-COLOR: #330099; COLOR: #ffffff; BORDER-TOP-COLOR: #33ccff; HEIGHT: 18px; BACKGROUND-COLOR: #0033cc; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #330099
}
.one {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000
}
.title {
	FONT-SIZE: 13px; COLOR: #2a3492; FONT-FAMILY: "??"
}
.leftmenu {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; LETTER-SPACING: 1px
}
.nrfont {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; LETTER-SPACING: 1px
}
.topn {
	FONT-SIZE: 12px; LETTER-SPACING: 1px
}
.button {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.body {
	FONT-SIZE: 12px; WORD-SPACING: 3px; LINE-HEIGHT: 20px
}
.box {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
